SoTranSender(3)

NAME
SoTranSender

SYNOPSIS

  Public Member Functions
SoTranSender (SoOutput *output)
SoOutput * getOutput (void) const
void insert (SoNode *node)
void insert (SoNode *node, SoNode *parent, int n)
void remove (SoNode *parent, int n)
void replace (SoNode *parent, int n, SoNode *newnode)
void modify (SoNode *node)
void prepareToSend (void)

Author

Generated automatically by Doxygen for Coin from the source code.